<template>
    <div>
        <div class="title-components">New Management</div>
        <new></new>
    </div>
</template>

<script>

import New from '../../components/New.vue'
    export default {
        components:{
            New
        }
    }
    
</script>

<style lang="scss" scoped>

</style>